@charset "utf-8";
/* CSS Document */


* { margin: 0; padding: 0; }
html {width:100%;min-height: 800px;height: 100%;}
body {height:100%; width:100%; font-family: 'Ubuntu', sans-serif; font-size:14px;min-height: 800px;height: 100%;}
#page-wrap {width: 940px; margin: 0px auto;  height:100%; overflow:hidden;min-height: 50px;} 
.main_container {min-height: 100%;position: relative;min-width: 1024px;padding-bottom: 185px;position: relative;background: url(i/bg-kids-yelow.png) repeat;}
.header	{height:50px; background:url(i/header_social.png); background-repeat:repeat-x ;}
.social_icons_facebook {background-image:url(i/facebook_up.png) ; background-repeat:no-repeat; float:left; height: 44px; width: 37px;}
.social_icons_twitter {background-image:url(i/twitter_up.png) ; background-repeat:no-repeat; float:left; height: 44px; width: 37px; margin-left: 4px;}
.social_icons_ok {background-image:url(i/ok_up.png) ; background-repeat:no-repeat; float:left; height: 44px; width: 37px; margin-left: 4px;}
.social_icons_vk {background-image:url(i/vk_up.png) ; background-repeat:no-repeat; float:left; height: 44px; width: 37px; margin-left: 4px;}
.lang-position {float:right;  margin-top: 10px; width:175px;}
.lang {float:left; padding: 5px 17px; color:#edeacb;}
.ru, .ro {padding: 4px 12px;float: left;color:#edeacb; text-decoration:none;}
/*.ro {padding: 4px 0 4px 20px;}*/
.ru.select, .ro.select, .ru  a:hover, .ru a:hover {border:1px solid #edeacb;border-radius: 3px;}

.menu {width: 100%; height:99px;  background:url(i/header_menu.png); background-repeat:repeat-x ; font-family: 'Lobster', sans-serif; font-size:14px;}
.logo { width: 239px; height:43px; padding: 28px 0; float:left; }
.menu-but-name {font-family: 'Lobster', sans-serif; font-size:18px; padding:36px 0px 40px 23px;float:right; color:#5e917f;text-decoration:none;}
.menu-but-name a {color:#5e917f; text-decoration:none;}
.menu-but-name a:hover {color:#79baa2;text-decoration:none;}
.menu-categories {width: 100%; height:40px; background-color:#bc1729; background-repeat:repeat-x ; }
.menu-categories-name {font-family: 'Ubuntu', sans-serif; font-weight:500; font-size:16px; padding:10px 30px;float:left; color:#fff;text-decoration:none;}
.menu-categories-name a {color:#fff;text-decoration:none;}
.menu-categories-name a:hover {color:#f9e8b2; text-decoration:none;}

.search {
	float:right;
    width: 141px; /* Ширина поля с кнопкой */
    border: 1px solid #a81525; /* Параметры рамки */
    height: 26px;
	border-radius: 3px;
	background-color:#fff;
	margin-top:6px;
   }
.search  input[type="search"] {
    border: none; /* Убираем рамку */
    outline: none; /* Убираем свечение в Chrome и Safari */
    -webkit-appearance: none; /* Убираем рамку в Chrome и Safari */
    width: 103px; /* Ширина поля */
    vertical-align: middle; /* Выравнивание по середине */
	border-radius: 3px;
    height: 18px;
   }
.search input[type="submit"] {
    width: 15px; /* Ширина кнопки */
    height: 16px; /* Высота кнопки */
    border: none; /* Убираем рамку */
	float:right;
	padding:13px;
    background: url(i/search.png) no-repeat 50% 50%; /* Параметры фона */
   }
.kids {height:  456px; background:url(i/bg-kids.png); background-repeat:repeat-x ;}
.kids-photo {height: 440px;  padding-left: 60px; }
.brand-area {height: 289px; background-color:#fef4d6; }
.raduga {height: 289px; background-image:url(i/raduga.png); background-repeat:no-repeat;}
.dr-mumy-mg {background:url(i/dr-mumy.png) no-repeat;
  width: 444px;
  height: 502px;
  float:left;
  }
 .dr-mumy{
  
  position: absolute;
  margin-left:-90px;
  
  top: 449px;
  animation-delay:0.2s;
  -moz-animation-delay:0.2s;
  -webkit-animation-delay:0.2s;
  -webkit-animation: tilt 4s infinite alternate cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -moz-animation: tilt 4s infinite alternate cubic-bezier(0.455, 0.03, 0.515, 0.955);
  animation: tilt 4s infinite alternate cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
 .tilt{
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
@-webkit-keyframes tilt {
  0% {
    -webkit-transform: rotateZ(15deg);
    -moz-transform: rotateZ(15deg);
    transform: rotateZ(15deg);
  }
  50% {
    -webkit-transform: rotateZ( -15deg);
    -moz-transform: rotateZ( -15deg);
    transform: rotateZ( -15deg);
  }
  100% {
    -webkit-transform: rotateZ( 15deg);
    -moz-transform: rotateZ( 15deg);
    transform: rotateZ( 15deg);
  }
}

@-moz-keyframes tilt {
  0% {
    -webkit-transform: rotateZ(15deg);
    -moz-transform: rotateZ(15deg);
    transform: rotateZ(15deg);
  }
  50% {
    -webkit-transform: rotateZ( -15deg);
    -moz-transform: rotateZ( -15deg);
    transform: rotateZ( -15deg);
  }
  100% {
    -webkit-transform: rotateZ( 15deg);
    -moz-transform: rotateZ( 15deg);
    transform: rotateZ( 15deg);
  }
}

@-ms-keyframes tilt {
  0% {
    -webkit-transform: rotateZ(15deg);
    -moz-transform: rotateZ(15deg);
    transform: rotateZ(15deg);
  }
  50% {
    -webkit-transform: rotateZ( -15deg);
    -moz-transform: rotateZ( -15deg);
    transform: rotateZ( -15deg);
  }
  100% {
    -webkit-transform: rotateZ( 15deg);
    -moz-transform: rotateZ( 15deg);
    transform: rotateZ( 15deg);
  }
}

@keyframes tilt {
  0% {
    -webkit-transform: rotateZ(15deg);
    -moz-transform: rotateZ(15deg);
    transform: rotateZ(15deg);
  }
  50% {
    -webkit-transform: rotateZ( -15deg);
    -moz-transform: rotateZ( -15deg);
    transform: rotateZ( -15deg);
  }
  100% {
    -webkit-transform: rotateZ( 15deg);
    -moz-transform: rotateZ( 15deg);
    transform: rotateZ( 15deg);
  }

}
.perlina{
	position: absolute;
  margin-left:111px;
  float:left;
  top: 540px;
  animation-delay:0.2s;
  -moz-animation-delay:0.2s;
  -webkit-animation-delay:0.2s;
  -webkit-animation: tilt 4.5s infinite alternate cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -moz-animation: tilt 4.5s infinite alternate cubic-bezier(0.455, 0.03, 0.515, 0.955);
  animation: tilt 4.5s infinite alternate cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
 
.perlina-mg {background:url(i/perlina.png) no-repeat;
  width: 418px;
  height: 414px;
  float:left;
  }
  .ortopedia{
  position: absolute;
  margin-left:300px;
  float:left;
  top: 430px;
  animation-delay:0.2s;
  -moz-animation-delay:0.2s;
  -webkit-animation-delay:0.2s;
  -webkit-animation: tilt 5s infinite alternate cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -moz-animation: tilt 5s infinite alternate cubic-bezier(0.455, 0.03, 0.515, 0.955);
  animation: tilt 5s infinite alternate cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
 
.ortopedia-mg {background:url(i/ortopedia.png) no-repeat;
  width: 480px;
  height: 472px;
  float:left;
  }
  .ortokef{
  position: absolute;
  margin-left:520px;
  float:left;
  top: 500px;
  animation-delay:0.2s;
  -moz-animation-delay:0.2s;
  -webkit-animation-delay:0.2s;
  -webkit-animation: tilt 3.5s infinite alternate cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -moz-animation: tilt 3.5s infinite alternate cubic-bezier(0.455, 0.03, 0.515, 0.955);
  animation: tilt 3.5s infinite alternate cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
 
.ortokef-mg {background:url(i/ortokef.png) no-repeat;
  width: 462px;
  height: 462px;
  float:left;
  }
 .new { height:74px; width:100%; background-image:url(i/bg-new.png); background-repeat:repeat-x;}
 
.names { font-family: 'Lobster', sans-serif; font-size:30px; padding:15px 0px 15px 0px;float:left; color:#fef9e9;text-decoration:none;} 
.goods {background-image:url(i/catalog-pattern.png); background-repeat:repeat-x repeat-y;  padding: 74px 0 0 0;}
.basis {background-image: url(i/basis.png); background-repeat:no-repeat; width: 215px; height:300px; padding:0px 20px 74px 0px; float:left; }
.photo {width: 195px; height:191px; background-image:url(i/photo1.jpg); margin:11px; border:1px #b9b4a3 solid; background-repeat:no-repeat; float:left;}
.button { background-image:url(i/button.png); height:87px; width:220px; background-repeat:no-repeat; float:left; margin-top:20px;}
.button:hover { background-image:url(i/button-hover.png); height:87px; width:220px; background-repeat:no-repeat; float:left; margin-top:20px;}

.basis ul {margin:0.7em 0 1em;list-style: none;}
.basis.first ul {margin:0.9em 0 1em 1em;}

.button-brend-name {font-family: 'Ubuntu', sans-serif; font-weight:500; font-size:20px;width:220px; padding:9px 0px 0px 0px;float:left; color:#fff;text-decoration:none;}
.button-brend-description {font-family: 'Ubuntu', sans-serif; font-weight:500; font-size:14px; float:left; color:#fff;text-decoration:none; width:220px;}
.button-price { font-family: 'Lobster', sans-serif; font-size:22px; float:left; color:#fff;text-decoration:none; width:220px;} 
.popular-goods {background-image:url(i/bg-kids-grey.png); background-repeat:repeat-x repeat-y;  padding: 74px 0 0 0;}
.popular { height:74px; width:100%; background-image:url(i/bg-popular.png); background-repeat:repeat-x;}
.button-green { background-image:url(i/button-green.png); height:87px; width:220px; background-repeat:no-repeat; float:left; margin-top:20px;}
.button-green:hover { background-image:url(i/button-green-hover.png); height:87px; width:220px; background-repeat:no-repeat; float:left; margin-top:20px;}
.footer {background-image:url(i/footer-bg.png); background-repeat:repeat-x; height:185px;z-index: 9999;position: absolute;width: 100%;bottom: 0;}
.footer-but-name{font-family: 'Lobster', sans-serif; font-size:18px; padding:27px 0px 28px 55px;float:left; color:#828282;text-decoration:none;}
.footer-but-name a{color:#828282; text-decoration:none;}
.footer-but-name a:hover {color:#505050;text-decoration:none;}
.logo-footer { width: 239px;  padding:0 333px 0 333px ; }
.copyright {font-family: 'Ubuntu', sans-serif; font-size:12px; color:#828282; float:left; padding-top:37px;}

.koalalist li {
    list-style: none;
}
#koalalist li div {
width: 100%;
top: 130px;


}
/*#koalalist 2 {*/
/*width: 100%;*/
/*top: 130px;*/
/*}*/
ul, menu, dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0 em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 12px;
    padding: 12px;

}
.main-wrap {height: 100%;}
.catalog-bg {height:auto;}
.filtr-bg { background-image:url(i/filtr-bg.png); background-repeat:no-repeat; height:290px; padding-top: 34px; }
.catalog-goods {float:left;}
.clear{
	clear:both;	
}
.sort{ float:left; margin-top: 25px; width: 900px; height:50px; font-family: 'Ubuntu', sans-serif; font-weight:500; font-size:16px; padding-left:24px; color:#3c3c3c;}
.close {background-image:url(i/close.png); background-repeat:no-repeat; width:155px; height:54px; float:left!important; margin-left:385px; margin-top:-18px; cursor:pointer;}
.open{ width:951px; height:80px; background-image:url(i/open.png); background-repeat:no-repeat; margin:0; cursor:pointer; }
.open-filter{display:block; margin-top:26px; opacity:0; filter:alpha(opacity=0);}
.button-blue { background-image:url(i/button-blue.png); height:87px; width:220px; background-repeat:no-repeat; float:left; margin-top:20px;}
.button-blue:hover { background-image:url(i/button-blue-hover.png); height:87px; width:220px; background-repeat:no-repeat; float:left; margin-top:20px;}
.product-bg {background-image:url(i/product-bg.png); width:940px; height:655px; float:left; background-repeat:no-repeat; margin-top: 72px;}
.crumbs {font-family: 'Ubuntu', sans-serif; font-weight:300; font-size:18px; padding:19px 0 0 22px; color:#747474;font-weight: bold;}
.big-photo { background-image:url(i/big-photo.png); width:380px; height:379px; margin-left:22px;}
.gallery-photos {width:392px; height:115px; overflow:hidden; margin-top:10px; margin-left:14px;}
.gallery-photos-scroll{ width: 370px; float:left; }
.small-photo-bg{ background-image:url(i/small-photo.png); width:114px; height:115px; float:left; margin-right: 5px; margin-left: 5px;}
.smal-photo {padding:10px; cursor: pointer;}
.left {background-image:url(i/left.png); width:8px; height:12px; float:left; margin-top:50px; margin-right:3px; cursor: pointer;}
.right{background-image:url(i/right.png); width:8px; height:12px; float:left; margin-top:50px; margin-left:3px; cursor: pointer;}
.photos {width:404px; float:left; }
.name-bg {background-image:url(i/name-bg.png); width:498px; height:89px; margin-left:20px; float:left; margin-top:124px; font-family: 'Ubuntu', sans-serif; font-weight:500; font-size:16px; 
 color:#3c3c3c; }
.rope {background-image:url(i/rope.png); width:101px; height:17px; margin-top:32px; margin-left:-61px; z-index:1000; position:absolute; float:left;}
.rope2 {background-image:url(i/rope.png); width:101px; height:17px; margin-top:82px; margin-left:359px; z-index:1000; position:absolute; float:left;}

.name-brand {font-family: 'Ubuntu', sans-serif; font-weight:bold; font-size:20px;  color:#bc1729; }
.name-category {font-family: 'Ubuntu', sans-serif; font-weight:300; font-size:14px;  color:#fff;  }
.name { width:238px; height:88px; float:left; padding:22px 0 0px 60px; }
.price {font-family: 'Lobster', sans-serif; font-size:30px; float:left; color:#bc1729;text-decoration:none;  padding:26px 0 0px 20px;}
.description {background-image:url(i/description-bg.png); width:498px; height:405px; float:left; margin-left:20px; margin-top:10px;}
.description-text {width:400px;  float:left;font-family: 'Ubuntu', sans-serif; font-weight:300; font-size:14px;  color:#747474; padding:30px 0 18px 60px; }
.description-cat, .articul{width:228px; float:left; padding-left:50px;}
.circle {background-image:url(i/circle.png); width:9px; height:9px; float:left;}
.description-cat-text{font-family: 'Lobster', sans-serif; font-size:16px;color:#747474; line-height:7px; margin-left:20px; height:34px;}
.button-buy{width:163px; height:51px; float:left; background-image:url(i/buy.png); background-repeat:no-repeat; margin-top:63px;}
.articul{width:228px; float:left; padding-left:50px;}
.articul-text{font-family: 'Ubuntu', sans-serif; font-weight:300; font-size:14px;  color:#747474; padding-top:10px; }
.information-bg{width:940px; min-height:433px; float:left; margin-bottom:20px;}
.information-bg .line {background: url("i/information-bg-snip.png") no-repeat;height: 9px;width: 100%;}
.information-bg .line.bottom {background-position: 0 -9px;}
.information-bg .middle {background: url("i/information-bg.jpg") repeat-y;width: 100%;height: 100%;min-height: 425px;}
.brand-bg {background-image:url(i/brand-bg.png); width:380px; height:89px;  margin:10px 0 20px 20px;}
.brand { float:left; margin:25px 123px;}
.information-product-bg{background-image:url(i/information-product-bg.png); width:380px; height:254px; margin-left:20px; padding:12px; background-repeat:no-repeat; }
.brand-product{width:400px;float:left;}
.information-text-bg{ width:498px; float:left; margin: 36px 0  0 20px;}
.information-text-bg .line {background: url('i/information-text-bg-snip.png') no-repeat; width: 100%; height: 15px;}
.information-text-bg .line.bottom {background-position: 0 -15px;}
.information-text-bg .middle {background: url("i/information-text-bg.jpg") repeat-y;width: 100%;height: 100%;min-height: 333px;}
.information-text{width:390px;float:left;font-family: 'Ubuntu', sans-serif; font-weight:300; font-size:14px;  color:#747474; padding:30px 0 18px 60px; line-height:23px;}
.button-catalog{background-image:url(i/button-catalog.png); width:142px; height:51px;font-family: 'Lobster', sans-serif; font-size:20px;color:#fff; float:left; padding:11px 0; text-align: center;background-repeat:no-repeat; margin-top:20px;}
.jspHorizontalBar, .jspVerticalBar{ display:none !important; }
.contact-bg { background-image:url(i/contact-bg.png); width:940px; height:479px; float:left; }
.shop-photo-bg { background-image:url(i/shop-photo-bg.png); width:380px; height:379px; float:left; margin:50px 20px;}
.shop-photo {width:355px; height:355px; float:left; padding:12px;}
.information-shop-bg { background-image:url(i/information-shop-bg.png); width:498px; height:149px; margin:50px 20px 20px 0; float:left;}
.contact-text-bg {width:471px; height:123px; float:left; background-color:#fff; border:#b9b4a3 1px solid; margin:12px;}
#text-shop-wrapper {width: 471px; padding:24px 22px;  height:100%; overflow:hidden;} 
.pointer{ background-image:url(i/pointer.png); width:11px; height:16px; float:left; background-repeat:no-repeat;}
.contact-text{width:230px; float:left; line-height:25px;}
.red {color:#bc1729; font-family: 'Ubuntu', sans-serif; font-weight:bold; font-size:16px; float:left; }
.grey-text {font-family: 'Ubuntu', sans-serif; font-weight:400; font-size:14px;  color:#747474; padding:0 5px 0 5px; float:left;}
.clock{background-image:url(i/clock.png); width:17px; height:18px; float:left; background-repeat:no-repeat;}
.name-shop{font-family: 'Lobster', sans-serif; font-size:23px; float:left; color:#bc1729;text-decoration:none;  padding:0 0 0 11px  ; line-height:12px;}
.map-bg {background-image:url(i/map-bg.png); width:498px; height:212px; float:left; margin-top:18px;}
#map_canvas {
	width: 473px;
	height: 188px;
	float: left;
	margin:12px; border:#b9b4a3 1px solid;
}
#map_canvas2{
	width: 473px;
	height: 188px;
	float: left;
	margin:12px; border:#b9b4a3 1px solid;
}
#map_canvas3{
	width: 473px;
	height: 188px;
	float: left;
	margin:12px; border:#b9b4a3 1px solid;
}
#map_canvas4{
	width: 473px;
	height: 188px;
	float: left;
	margin:12px; border:#b9b4a3 1px solid;
}

#infscr-loading {position: fixed;bottom: 20%;left: 50%;margin-left: -110px;z-index: 9999;}